| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Parser
Parser.HTML

# Method Parser.HTML()->write_out()

Method write_out

  `Parser.HTML write_out(mixed ... args)`

Description

  Send data to the output stream, i.e. it won't be parsed and it won't be sent to the data callback, if any.

  Any data is allowed when the parser is running in mixed_mode . Only strings are allowed otherwise.

Returns

  Returns the object being called.